{
  "id": 40319,
  "title": "Chairman Massage Barbie 60 分鐘 Nuru Massage",
  "date": "2025-04-04T15:00:00",
  "modified": "2025-12-28T10:44:32",
  "link": "https://www.fuzokuu.com/40319",
  "slug": "chairman-massage-barbie-60-%e5%88%86%e9%90%98-nuru-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    894,
    1271
  ],
  "images": [
    "Erotic-Massage_Bangkok_Chairman-Massage.jpg"
  ]
}